#liquid, #liquid2 {
	/*background:#313b31 url('/img/bodybackground.png') repeat-y scroll 50% 0;
	border:2px solid #19301C;
	-moz-border-radius:10px 10px 10px 10px;
	-webkit-border-radius:10px 10px 10px 10px;
	border-radius:10px 10px 10px 10px;*/
	padding:10px 0;
}
#liquid .cprevious, #liquid2 .cprevious {
	display:block;
	height:38px;
	width:26px;
	background:url('/img/icon-carousel-left01.png') transparent scroll no-repeat 0 -38px;
	float:left;
	margin:75px 0 0 0;
	padding:0;
}
#liquid .cprevious:hover, #liquid2 .cprevious:hover,
#liquid .cnext:hover, #liquid2 .cnext:hover {
    background-position:0 0;
    }
#liquid .cnext, #liquid2 .cnext {
	display:block;
	height:38px;
	width:26px;
	background:url('/img/icon-carousel-right01.png') transparent scroll no-repeat 0 -38px;
	float:right;
	margin:75px 0 0 0;
	padding:0;
}
#liquid ul li, #liquid2 ul li {
	width:150px;
	padding:0 2px;
	margin:0;
    font-family:arial, helvetica, sans-serif;
    font-size:13px;
    color:#555;
    text-align:center;
}
#liquid ul li a img, #liquid2 ul li a img {
	border:1px solid #ccc;
}
